.btn.green {
  min-width: 200px;
  padding: 20px 20px;
  font-size: 16px; }

.btn.grey {
  min-width: 200px;
  padding: 20px 20px;
  font-size: 16px;
  cursor: default; }

.contact h2 {
  font-size: 24px;
  margin-bottom: 20px; }

.contact p {
  line-height: 23px; }

.contact ul.social {
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  padding: 21px 0;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  margin-bottom: 0; }

.contact .no-margin-btm {
  margin-bottom: 0; }

@media (max-width: 940px) {
  .contact .grid-4 {
    margin-bottom: 35px; } }

.contact .blog-carousel .slick-list {
  overflow: hidden; }

.contact form input, .contact textarea {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #BEBEBE !important;
  border-radius: 0px; }

.contact form {
  margin-bottom: 0px; }

.contact .form {
  max-width: 787px;
  margin: 0 auto 0 auto;
  float: none; }
  .contact .form input {
    font-size: 13px;
    font-family: neuzeit-grotesk, sans-serif; }
  .contact .form input:focus, .contact .form textarea:focus {
    outline: none;
    border-bottom: 1px solid #5e5e5e !important; }
  .contact .form textarea {
    margin-bottom: 3px;
    font-size: 13px;
    font-family: neuzeit-grotesk, sans-serif; }
  .contact .form .grid-4, .contact .form .grid-12 {
    position: relative; }
    .contact .form .grid-4 .field-validation-error, .contact .form .grid-12 .field-validation-error {
      top: auto; }
  @media (max-width: 560px) {
    .contact .form .grid-4 {
      width: 100% !important; }
    .contact .form button {
      margin-top: 35px; } }
  @media (max-width: 400px) {
    .contact .form button {
      width: 100% !important; } }

.contact .contact-section-container #contact-map {
  height: 100%; }

.contact .contact-section-container .grid-4.nogap {
  margin-right: 0px; }

.contact .contact-section-container .grid-8.nogap {
  margin-left: 0px; }

@media (min-width: 940px) {
  .contact .contact-section-container {
    display: flex; } }

@media (max-width: 940px) {
  .contact .contact-section-container #contact-map {
    height: 300px; } }

.contact .contact-form-container {
  background: #FBFBFB;
  padding: 50px; }
  .contact .contact-form-container .textContainer {
    padding-top: 30px;
    padding-bottom: 30px; }
  .contact .contact-form-container .g-recaptcha {
    float: left; }
    @media (max-width: 400px) {
      .contact .contact-form-container .g-recaptcha {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0; } }

.contact .reduceGap {
  margin-top: -30px; }
